@charset "UTF-8";
/* ----------------------------------------------------
box
---------------------------------------------------- */
.db  {display:block;}
.dib {display:inline-block;}
.dt  {display:table;}
.dtc {display:table-cell;}
.posir {position:relative;}
.posia {position:absolute;}
.posif {position:fixed;}
.w020 {width:20%; box-sizing: border-box;}
.w025 {width:25%; box-sizing: border-box;}
.w033 {width:33%; box-sizing: border-box;}
.w050 {width:50%; box-sizing: border-box;}
.w100 {width:100%;box-sizing: border-box;}
/* ----------------------------------------------------
text
---------------------------------------------------- */
.cfff{color:#fff;}
.c000{color:#000;}
.caaa{color:#aaa;}
.ac {text-align: center;}
.nicovideo {padding-top: 60px;}
.ar {text-align: right;}
.al {text-align: left;}
.aj {text-align: justify;}
.bold{font-weight:bold;}
html {font-size:62.5%;}
.fs10{font-size:1.0rem;}
.fs11{font-size:1.1rem;}
.fs12{font-size:1.2rem;}
.fs13{font-size:1.3rem;}
.fs14{font-size:1.4rem;}
.fs15{font-size:1.5rem;}
.fs16{font-size:1.6rem;}
.fs17{font-size:1.7rem;}
.fs18{font-size:1.8rem;}
.fs19{font-size:1.9rem;}
.fs20{font-size:2.0rem;}
.fs21{font-size:2.1rem;}
.fs22{font-size:2.2rem;}
.fs23{font-size:2.3rem;}
.fs24{font-size:2.4rem;}
.fs24{font-size:2.4rem;}
.fs25{font-size:2.5rem;}
.fs26{font-size:2.6rem;}
.fs27{font-size:2.7rem;}
.fs28{font-size:2.8rem;}
.fs29{font-size:2.9rem;}
.fs30{font-size:3.0rem;}
.fs31{font-size:3.1rem;}
.fs32{font-size:3.2rem;}
.fs33{font-size:3.3rem;}
.fs34{font-size:3.4rem;}
.fs35{font-size:3.5rem;}
.fs36{font-size:3.6rem;}
.fs37{font-size:3.7rem;}
.fs38{font-size:3.8rem;}
.fs39{font-size:3.9rem;}
.fs40{font-size:4.0rem;}
.fs41{font-size:4.1rem;}
.fs42{font-size:4.2rem;}
.fs43{font-size:4.3rem;}
.fs44{font-size:4.4rem;}
.fs45{font-size:4.5rem;}
.fs46{font-size:4.6rem;}
.fs47{font-size:4.7rem;}
.fs48{font-size:4.8rem;}
.fs49{font-size:4.9rem;}
.fs50{font-size:5.0rem;}
/* ----------------------------------------------------
float
---------------------------------------------------- */
.fr {float: right;}
.fl {float: left;}
.clear {clear: both;}
.cf:before,
.cf:after { content: " "; display: table;}
.cf:after { clear: both;}
.cf { *zoom: 1;}
/* ----------------------------------------------------
margin
---------------------------------------------------- */
.mt00 { margin-top:  0px;}
.mt05 { margin-top:  5px;}
.mt10 { margin-top: 10px;}
.mt15 { margin-top: 15px;}
.mt20 { margin-top: 20px;}
.mt25 { margin-top: 25px;}
.mt30 { margin-top: 30px;}
.mt35 { margin-top: 35px;}
.mt40 { margin-top: 40px;}
.mt50 { margin-top: 50px;}
.mt60 { margin-top: 60px;}
.mr00 { margin-right:  0px;}
.mr05 { margin-right:  5px;}
.mr10 { margin-right: 10px;}
.mr15 { margin-right: 15px;}
.mr20 { margin-right: 20px;}
.mr25 { margin-right: 25px;}
.mr30 { margin-right: 30px;}
.mr35 { margin-right: 35px;}
.mr40 { margin-right: 40px;}
.mr50 { margin-right: 50px;}
.mr60 { margin-right: 60px;}
.mb00 { margin-bottom:  0px;}
.mb05 { margin-bottom:  5px;}
.mb10 { margin-bottom: 10px;}
.mb15 { margin-bottom: 15px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb35 { margin-bottom: 35px;}
.mb40 { margin-bottom: 40px;}
.mb50 { margin-bottom: 50px;}
.mb60 { margin-bottom: 60px;}
.ml00 { margin-left:  0px;}
.ml05 { margin-left:  5px;}
.ml10 { margin-left: 10px;}
.ml15 { margin-left: 15px;}
.ml20 { margin-left: 20px;}
.ml25 { margin-left: 25px;}
.ml30 { margin-left: 30px;}
.ml35 { margin-left: 35px;}
.ml40 { margin-left: 40px;}
.ml50 { margin-left: 50px;}
.ml60 { margin-left: 60px;}
/* ----------------------------------------------------
padding
---------------------------------------------------- */
.pt00 { padding-top:  0px;}
.pt05 { padding-top:  5px;}
.pt10 { padding-top: 10px;}
.pt15 { padding-top: 15px;}
.pt20 { padding-top: 20px;}
.pt25 { padding-top: 25px;}
.pt30 { padding-top: 30px;}
.pt35 { padding-top: 35px;}
.pt40 { padding-top: 40px;}
.pr00 { padding-right:  0px;}
.pr05 { padding-right:  5px;}
.pr10 { padding-right: 10px;}
.pr15 { padding-right: 15px;}
.pr20 { padding-right: 20px;}
.pr25 { padding-right: 25px;}
.pr30 { padding-right: 30px;}
.pr35 { padding-right: 35px;}
.pr40 { padding-right: 40px;}
.pb00 { padding-bottom:  0px;}
.pb05 { padding-bottom:  5px;}
.pb10 { padding-bottom: 10px;}
.pb15 { padding-bottom: 15px;}
.pb20 { padding-bottom: 20px;}
.pb25 { padding-bottom: 25px;}
.pb30 { padding-bottom: 30px;}
.pb35 { padding-bottom: 35px;}
.pb40 { padding-bottom: 40px;}
.pl00 { padding-left:  0px;}
.pl05 { padding-left:  5px;}
.pl10 { padding-left: 10px;}
.pl15 { padding-left: 15px;}
.pl20 { padding-left: 20px;}
.pl25 { padding-left: 25px;}
.pl30 { padding-left: 30px;}
.pl35 { padding-left: 35px;}
.pl40 { padding-left: 40px;}
/* ----------------------------------------------------
deco
---------------------------------------------------- */
.op{
	-webkit-transition:0.2s ease-in-out;
	-moz-transition:0.2s ease-in-out;
	-ms-transition:0.2s ease-in-out;
	-o-transition:0.2s ease-in-out;
	transition:0.2s ease-in-out;
}

.op:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	zoom:1;
	outline:none;
	border:0;
}